Version: app-text/searchmonkey 2.0.0-r1:2

Depends On: dev-qt/qtcore:4 dev-qt/qtgui:4 app-arch/unzip

USE Flags:

Version: app-text/searchmonkey 2.0.0:2

Depends On: dev-qt/qtcore:4 dev-qt/qtgui:4 app-arch/unzip

USE Flags:

Version: app-text/searchmonkey 0.8.1:0

Depends On: >=x11-libs/gtk+-2.6:2 virtual/pkgconfig

USE Flags:

0.8.12.0.02.0.0-r1
"~amd64 x86""amd64 x86""~amd64 ~x86"
comments powered by Disqus